Subject: Re: [PATCH 3/6] t5516 (fetch-push): introduce mk_test_with_name()

From: Jonathan Nieder <[email-masked]>
Date: Fri, 22 Mar 2013 14:14:15 -0700

Junio C Hamano wrote:

> I would prefer to see a preparatory patch to teach mk_test/mk_empty
> to _always_ take the new name (i.e. the result of your patch) and
> then do whatever new things on top.

Yes, that sounds like a good way to go.

> By the way, I am planning to _not_ look at new stuff today. I'd
> rather see known recent regressions addressed (and unknown ones
> discovered and squashed) before we move forward, and I would
> appreciate if regular contributors did the same.

I've been flushing out my thoughts to avoid forgetting them. ;-)
Agreed, though.  Thanks.